Versions Packages Information History CVEs Related Badges Report

Versions for kafka

46 package(s) known

Repository Package name Version Category Maintainer(s)
AUR kafka 3.2.3 - thor77@aur
Chocolatey Kafka 1.1.0 Potentially vulnerable - -
DPorts net/kafka 3.1.0 Potentially vulnerable net timp87@gmail.com
FreeBSD Ports net/kafka 3.1.0 Potentially vulnerable net timp87@gmail.com
Funtoo 1.4
net-kit
net-misc/kafka-bin 2.2.0 Potentially vulnerable net-misc patrick@gentoo.org
Funtoo 1.4
net-kit
net-misc/kafka-bin 2.1.1 Potentially vulnerable net-misc patrick@gentoo.org
Funtoo 1.4
net-kit
net-misc/kafka-bin 2.1.0 Potentially vulnerable net-misc patrick@gentoo.org
Funtoo 1.4
net-kit
net-misc/kafka-bin 2.0.1 Potentially vulnerable net-misc patrick@gentoo.org
Funtoo 1.4
net-kit
net-misc/kafka-bin 1.1.1 Potentially vulnerable net-misc patrick@gentoo.org
Gentoo net-misc/kafka-bin 3.2.3 net-misc patrick@gentoo.org
Gentoo net-misc/kafka-bin 3.1.2 net-misc patrick@gentoo.org
Gentoo net-misc/kafka-bin 3.0.2 net-misc patrick@gentoo.org
Gentoo net-misc/kafka-bin 2.8.2 net-misc patrick@gentoo.org
Homebrew kafka 3.2.3 - -
LiGurOS stable net-misc/kafka-bin 3.2.0 Potentially vulnerable net-misc patrick@gentoo.org
LiGurOS stable net-misc/kafka-bin 3.1.1 Potentially vulnerable net-misc patrick@gentoo.org
LiGurOS stable net-misc/kafka-bin 3.1.0 Potentially vulnerable net-misc patrick@gentoo.org
LiGurOS stable net-misc/kafka-bin 3.1.0 Potentially vulnerable net-misc patrick@gentoo.org
LiGurOS stable net-misc/kafka-bin 3.0.1 Potentially vulnerable net-misc patrick@gentoo.org
LiGurOS stable net-misc/kafka-bin 3.0.1 Potentially vulnerable net-misc patrick@gentoo.org
LiGurOS stable net-misc/kafka-bin 2.8.1 Potentially vulnerable net-misc patrick@gentoo.org
LiGurOS develop net-misc/kafka-bin 3.2.3 net-misc patrick@gentoo.org
LiGurOS develop net-misc/kafka-bin 3.1.2 net-misc patrick@gentoo.org
LiGurOS develop net-misc/kafka-bin 3.0.2 net-misc patrick@gentoo.org
LiGurOS develop net-misc/kafka-bin 2.8.2 net-misc patrick@gentoo.org
nixpkgs stable 21.05 apache-kafka 2.6.1 Potentially vulnerable - r.dahlen@gmail.com
nixpkgs stable 21.05 apache-kafka 2.5.1 Potentially vulnerable - r.dahlen@gmail.com
nixpkgs stable 21.05 apache-kafka 2.4.1 Potentially vulnerable - r.dahlen@gmail.com
nixpkgs stable 21.11 apache-kafka 2.8.1 Potentially vulnerable - r.dahlen@gmail.com
nixpkgs stable 21.11 apache-kafka 2.7.1 Potentially vulnerable - r.dahlen@gmail.com
nixpkgs stable 22.05 apache-kafka 2.8.1 Potentially vulnerable - r.dahlen@gmail.com
nixpkgs stable 22.05 apache-kafka 2.7.1 Potentially vulnerable - r.dahlen@gmail.com
nixpkgs unstable apache-kafka 2.8.1 Potentially vulnerable - r.dahlen@gmail.com
nixpkgs unstable apache-kafka 2.7.1 Potentially vulnerable - r.dahlen@gmail.com
openEuler 22.03
source
kafka 2.6.0 Potentially vulnerable Unspecified -
OpenPKG kafka 3.2.3 Networking -
openSUSE Leap 15.2
main/oss
kafka 2.1.0 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.3
main/oss
kafka 2.1.0 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.4
main/oss
kafka 2.1.0 Potentially vulnerable Productivity/Networking/Other -
openSUSE Tumbleweed
src-oss
kafka 2.1.0 Potentially vulnerable Productivity/Networking/Other -
pkgsrc current devel/kafka 1.1.0 Potentially vulnerable net pkgsrc-users@netbsd.org
Scoop
main
kafka 3.2.3 - -
SlackBuilds system/kafka 0.11.0.0 Potentially vulnerable system bmg.andre@gmail.com
Spack kafka 2.4.0 Potentially vulnerable - fallback-mnt-spack@repology
Void Linux x86_64
x86_64
apache-kafka 3.1.0 Potentially vulnerable - knusbaum+void@sdf.org
Wikidata Apache Kafka 3.2.3 - -